Subject: Re: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Milly Bitcoin <[email-masked]>
Date: Fri, 24 Jul 2015 11:40:39 -0400

On 7/23/2015 10:57 PM, Dave Scotese via bitcoin-dev wrote:
> I used Google to establish that there is not already a post from 2015
> that mentions "roadmap" in the subject line.  Such would be a good
> skeleton for anyone new to the list (like me).

Just a point about terminology:

Roadmap - A plan of proposed changed used to meet some sort of goal.  If 
the goal is increased scaling then you list a series of changes that 
need to be done to achieve that goal.

Baseline - That is the "If We Do Nothing" Analysis.  Each proposed 
change will generally have one or more alternatives which are compared 
to the "baseline."

those would be 2 different documents.

Russ